Bug 1179499 - RFE: Please branch sakura for EPEL7
Summary: RFE: Please branch sakura for EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sakura
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-06 22:46 UTC by Adam Miller
Modified: 2019-05-10 03:15 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-25 23:24:26 UTC


Attachments (Terms of Use)

Description Adam Miller 2015-01-06 22:46:06 UTC
Please branch sakura for EPEL7, if there is no interest in maintaining for EPEL7, I would be happy to.

I've done a scratch build here and am using sakura without issue on RHEL7:
http://koji.fedoraproject.org/koji/taskinfo?taskID=8543844

Thank you,
-AdamM

Comment 1 Christoph Wickert 2015-07-01 15:34:17 UTC
I requested a new branch in bug 496166 and added you as owner, too.

Comment 2 Fedora Update System 2015-07-03 13:24:39 UTC
sakura-3.2.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/sakura-3.2.0-1.el7

Comment 3 Fedora Update System 2015-07-08 17:08:34 UTC
sakura-3.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2019-04-14 17:17:28 UTC
sakura-3.6.0-4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1de963c5ac

Comment 5 Fedora Update System 2019-04-14 17:17:35 UTC
sakura-3.6.0-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4204b24430

Comment 6 Fedora Update System 2019-04-14 17:17:41 UTC
sakura-3.6.0-4.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e459ccb6d

Comment 7 Fedora Update System 2019-04-14 17:17:47 UTC
sakura-3.6.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-87bebb680e

Comment 8 Fedora Update System 2019-04-15 01:42:57 UTC
sakura-3.6.0-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8e459ccb6d

Comment 9 Fedora Update System 2019-04-15 15:15:57 UTC
sakura-3.6.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-87bebb680e

Comment 10 Fedora Update System 2019-04-15 16:20:04 UTC
sakura-3.6.0-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4204b24430

Comment 11 Fedora Update System 2019-04-15 20:43:40 UTC
sakura-3.6.0-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1de963c5ac

Comment 12 Fedora Update System 2019-04-25 23:24:26 UTC
sakura-3.6.0-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-04-26 22:29:01 UTC
sakura-3.6.0-4.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-04-27 21:24:36 UTC
sakura-3.6.0-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-05-10 03:15:16 UTC
sakura-3.6.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.